// ---rgf, 2015-06-29: Java class to allow testing the JSR-223 functionality (implementing a Java interface with routines and with methods

package rgf.G_misc;

public interface o7_Test_JSR223     // "03_Test_JSO" not allowed before Java 1.7
{
    public String getString();
    public int    multiply(int arg1, int arg2);
}

